Does this plugin working cordova-plugin-applepay-stripe

Hi there, we are using Apple pay in one of our projects, we are facing some deprecation issues when we implement this plugin into our app. does anyone can help me out.

Thanks in Advance.

(You might get an answer here, but because this forum is focused on npm, you might want to ask your question somewhere that targets experts with your package. I have moved your topic to #community:javascript)